# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = flashrom
pkgbase = flashrom
xdata = pkgtype=pkg
pkgver = 1.6.0-1
pkgdesc = Utility for reading, writing, erasing and verifying flash ROM chips
url = https://www.flashrom.org/
builddate = 1753361654
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 8145750
arch = aarch64
license = GPL-2.0-or-later
depend = libcrypto.so=3-64
depend = libftdi
depend = libusb
depend = pciutils
optdepend = dmidecode: for SMBIOS/DMI table decoder support
makedepend = cmocka
makedepend = git
makedepend = meson
makedepend = python-sphinx
